<!-- Ini adalah HTML untuk halaman index.html -->
<!-- Sisipkan HTML bagian header di sini, dan juga file CSS yang dibutuhkan -->
@@include('../shared/header.html', { "style": [ "assets/css/main.css" ] })
<!-- bagian header selesai -->

<!-- Tulis semua coding kalian mulai dari sini -->
<main class="feat">
  <div class="one">
    <h1 id="a">Work at the speed of thought.</h1>
    <h1 id="b">OpenType features and Variable fonts</h1>
    <p>
      Most calendars are designed for teams. Slate is designed for freelancers
      who want a simple way to plan their schedule.
    </p>
    <div class="button">
      <button id="get">Get Started</button>
      <button id="learn">Learn More</button>
    </div>

    <img src="/assets/images/Frame 18.png" alt="" />
  </div>

  <div class="two">
    <h1 id="a">Available exclusively on the Mac.</h1>
    <h1 id="b">for just $99.</h1>

    <div class="two__card">
      <div class="card" data-aos="flip-right">
        <img src="/assets/images/mdi_alarm-light.png" alt="" />
        <h2>Fastest way to organize</h2>
        <p>
          Slate helps you see how many more days you need to work to reach your
          financial goal for the month and year.
        </p>
      </div>

      <div class="card" data-aos="flip-up">
        <img src="/assets/images/mdi_atom.png" alt="" />
        <h2>Fastest way to organize</h2>
        <p>
          Slate helps you see how many more days you need to work to reach your
          financial goal for the month and year.
        </p>
      </div>

      <div class="card" data-aos="flip-left">
        <img src="/assets/images/mdi_aspect-ratio.png" alt="" />
        <h2>Fastest way to organize</h2>
        <p>
          Slate helps you see how many more days you need to work to reach your
          financial goal for the month and year.
        </p>
      </div>
    </div>
  </div>

  <div class="three">
    <div class="up">
      <h2>OpenType features and Variable fonts</h2>
      <p>
        Most calendars are designed for teams. Slate is designed for freelancers
        who want a simple way to plan <br />their schedule.
      </p>
      <h6>LEARN MORE</h6>
    </div>

    <div class="down"><img data-aos="zoom-in-right" src="/assets/images/Frame 18.png" alt="" /></div>
  </div>

  <div class="four">
    <div class="up">
      <h2>OpenType features and Variable fonts</h2>
      <p>
        Most calendars are designed for teams. Slate is designed for freelancers
        who want a simple way to plan <br />their schedule.
      </p>
      <h6>LEARN MORE</h6>
    </div>

    <div class="down"><img data-aos="zoom-in-left" src="/assets/images/Frame 18.png" alt="" /></div>
  </div>

  <div class="five">
    <h2>Call To Action</h2>
    <p>
      Being a freelancer is a rollercoaster of emotions. We built Slate to keep
      your freelance business less stressful....
    </p>
    <img src="/assets/images/Frame 18.png" alt="" />
    <button>TRY FOR FREE</button>
  </div>

  <div class="six">
    <h1>Price Tables</h1>
    <div class="six__card">
      <div class="card">
        <h6>Free</h6>
        <p id="a">Brief price Description</p>
        <img src="/assets/images/row.png" alt="" />
        <p>Price Item One</p>
        <p>Price Item Two</p>
        <p>Price Item Three</p>
        <button>Order Now</button>
      </div>
      <div class="card">
        <h6>Standart</h6>
        <p id="a">Brief price Description</p>
        <img src="/assets/images/row (1).png" alt="" />
        <p>Price Item One</p>
        <p>Price Item Two</p>
        <p>Price Item Three</p>
        <button>Order Now</button>
      </div>
      <div class="card">
        <h6>Premium</h6>
        <p id="a">Brief price Description</p>
        <img src="/assets/images/row (2).png" alt="" />
        <p>Price Item One</p>
        <p>Price Item Two</p>
        <p>Price Item Three</p>
        <button>Order Now</button>
      </div>
    </div>
  </div>
</main>
<!-- Penulisan coding selesai di sini -->

<!-- Sisipkan HTML bagian footer di sini, dan juga file JS yang dibutuhkan -->
@@include('../shared/footer.html', { "script": [ "assets/js/app.min.js" ] })
<!-- bagian footer selesai -->
